{
  "row_id": 55,
  "query": "Campus Exclusive Store Shoe Shop Bijnor",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390beff6d75db161:0x2da7759ed889902d",
      "address": "Ground Floor, Civil Lines, Mirpur Raza, Between Shakti Chowk, &, Railway Crossing, Bijnor, Uttar Pradesh 246701",
      "rating": 4.8,
      "reviews_count": 147,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/bijnor/campus-exclusive-store-bijnor",
      "phone": "09627835577",
      "thumbnail": null,
      "latitude": 29.380964799999997,
      "longitude": 78.1408632,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@29.3809648,78.1408632,12z/data=!4m6!3m5!1s0x390beff6d75db161:0x2da7759ed889902d!8m2!3d29.3809648!4d78.1408632!16s%2Fg%2F11spddw8w0?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}